/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
        color: #fff !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
        color: #fff !important;
    }

    .time img {
        display: none !important;
    }
}

div, span, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
.flexBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

@media screen and (min-width: 750px) {
    .btn {
        width: 112px;
        height: 38px;
        color: #fff;
        font-size: 16px;
        text-align: center;
        line-height: 38px;
        cursor: pointer;
        margin: 20px auto;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 100%;
        margin-bottom: 100px;
        cursor: pointer;
        padding: 38px;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: 16px;
        right: 30px;
        top: 20px;
        color: #fff;

    }
}

.gdText a {
    color: #fff;

}

@media screen and (max-width: 750px) {
    .btn {
        width: 1.3rem;
        height: .7rem;
        color: #fff;
        font-size: .2933rem;
        margin: 0 auto;
        text-align: center;
        line-height: .7rem;
        cursor: pointer;
        background-color: #ff7adc;
    }

    .currency {
        background: linear-gradient(to right, #e96561, #5ca3f8);
        border-radius: 5px;
        box-sizing: border-box;
        color: #fff;
        width: 9.1333rem;
        margin: 1rem auto;
        cursor: pointer;
        padding: .2667rem;
        position: relative;
    }

    .gdText {
        position: absolute;
        font-size: .2667rem;
        right: .45rem;
        top: .2rem;
        color: #fff;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/qsnkxyxhd.75787f9d.css */
@media screen and (min-width: 750px) {
    .tabBox[data-v-ea930f2a] {
        position: relative;
    }

    .tabBox .yd[data-v-ea930f2a] {
        display: none;
    }

    .tabBox .mainBox[data-v-ea930f2a] {
        width: 1132px;
    }

    .tabBox .mainBox .tab[data-v-ea930f2a] {
        display: flex;
    }

    .tabBox .mainBox .tab p[data-v-ea930f2a] {
        padding: 10px 20px;
        border: 1px solid #ff7adc;
        margin-right: 10px;
        font-size: 18px;
        cursor: pointer;
    }

    .tabBox .mainBox .tab .active[data-v-ea930f2a] {
        background-color: #ff7adc;
    }

    .tabBox .mainBox .dataBox[data-v-ea930f2a] {
        width: 100%;
        margin: 50px auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .tabBox .mainBox .dataBox .dataItem[data-v-ea930f2a] {
        width: 358px;
        min-height: 335px;
        background: rgba(0, 0, 0, .1);
        margin-bottom: 20px;
    }

    .tabBox .mainBox .dataBox .dataItem .bigImg[data-v-ea930f2a] {
        width: 100%;
        height: 210px;
    }

    .tabBox .mainBox .dataBox .dataItem .msgBox[data-v-ea930f2a] {
        width: 100%;
        height: calc(100% - 210px);
        box-sizing: border-box;
        padding: 25px;
    }

    .tabBox .mainBox .dataBox .dataItem .msgBox .title[data-v-ea930f2a] {
        font-size: 16px;
        line-height: 26px;
        height: 70px;
        color: #ffffff;
    }

    .tabBox .mainBox .dataBox .dataItem .time[data-v-ea930f2a] {
        width: 100%;
        font-size: 14px;
        color: #fff;
        display: flex;
        align-items: center;
        margin-top: 5px;
    }

    .tabBox .mainBox .dataBox .dataItem .time img[data-v-ea930f2a] {
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {
    .tabBox .pc[data-v-ea930f2a] {
        display: none;
    }

    .tabBox .mainBox[data-v-ea930f2a] {
        width: 100%;
    }

    .tabBox .mainBox .columnTitle[data-v-ea930f2a] {
        width: 100%;
        display: flex;
        align-items: center;
        height: 1.2667rem;
        justify-content: space-between;
        color: #fff;
        border-bottom: 1px solid rgba(255, 255, 255, .4);
    }

    .tabBox .mainBox .columnTitle p[data-v-ea930f2a] {
        font-size: .4rem;
    }

    .tabBox .mainBox .columnTitle span[data-v-ea930f2a] {
        font-size: .2667rem;
    }

    .tabBox .mainBox .columnTitle a {
        color: #ffffff;
    }

    .tabBox .mainBox .mainItem[data-v-ea930f2a] {
        width: 100%;
        cursor: pointer;
        margin-top: .2667rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .tabBox .mainBox .mainItem .tImg[data-v-ea930f2a] {
        width: 2.6667rem;
        height: 1.5333rem;
    }

    .tabBox .mainBox .mainItem .msgBoxyd[data-v-ea930f2a] {
        width: 5.4667rem;
    }

    .tabBox .mainBox .mainItem .msgBoxyd .title[data-v-ea930f2a] {
        width: 100%;
        font-size: .4rem;
        color: #fff;
        line-height: .55rem;
    }

    .tabBox .mainBox .mainItem .msgBoxyd .time[data-v-ea930f2a] {
        font-size: .2933rem;
        color: #fff;
        display: flex;
        align-items: center;
        display: none;
    }

    .tabBox .mainBox .mainItem .msgBoxyd .time img[data-v-ea930f2a] {
        margin-right: 10px;
    }
}

[data-v-2b8ea4a1] .flexBox, .flexBox[data-v-2b8ea4a1] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Headlines.db9750c2.css */
@media screen and (min-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 100%;
        height: 440px;
        margin-top: -20px;
        cursor: pointer;
        padding: 38px;
        align-items: flex-start !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 650px;
        height: 365px;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 450px;
        height: 310px;
        position: relative;
        font-size: 16px;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: 30px;
        line-height: 80px;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: 16px;
        line-height: 35px;
    }
}

@media screen and (max-width: 750px) {
    .headlines[data-v-ca1ccb5f] {
        width: 9.1333rem;
        margin: 0 auto;
        cursor: pointer;
        padding: .2667rem;
        display: block !important;
    }

    .headlines img[data-v-ca1ccb5f] {
        width: 100%;
        height: 3.6667rem;
    }

    .headlines .msgBox[data-v-ca1ccb5f] {
        width: 100%;
        position: relative;
    }

    .headlines .msgBox .titleText[data-v-ca1ccb5f] {
        font-size: .4267rem;
        line-height: .6rem;
        font-weight: 600;
    }

    .headlines .msgBox .msgText[data-v-ca1ccb5f] {
        font-size: .32rem;
        line-height: .6rem;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/twoColumn.68d5b97e.css */
@media screen and (min-width: 750px) {
    .dsggBox {
        position: relative;
    }

    .dsggBox .mainBox {
        width: 1132px;
        align-items: flex-start;
        margin: 20px auto 0;
    }

    .dsggBox .mainBox .mainItem {
        width: 560px;
        min-height: 200px;
        cursor: pointer;
        margin-top: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .dsggBox .mainBox .mainItem .tImg {
        width: 330px;
        height: 200px;
        flex-shrink: 0;
        margin-right: 15px;
    }

    .dsggBox .mainBox .mainItem .msgBox {
        width: 210px;
        height: 200px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .dsggBox .mainBox .mainItem .msgBox .title {
        width: 100%;
        font-size: 16px;
        line-height: 25px;
        color: #fff;
    }

    .dsggBox .mainBox .mainItem .msgBox .time {
        width: 100%;
        font-size: 14px;
        color: #fff;
        display: flex;
        align-items: center;
        margin-top: 20px;
    }

    .dsggBox .mainBox .mainItem .msgBox .time img {
        margin-right: 10px;
    }
}

@media screen and (max-width: 750px) {
    .dsggBox .mainBox {
        width: 100%;
        display: block;
        margin: 0 auto;
    }

    .dsggBox .mainBox .mainItem {
        width: 100%;
        cursor: pointer;
        margin-top: .2667rem;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .dsggBox .mainBox .mainItem .tImg {
        width: 2.6667rem;
        height: 1.5333rem;
    }

    .dsggBox .mainBox .mainItem .msgBox {
        width: 5.4667rem;
    }

    .dsggBox .mainBox .mainItem .msgBox .title {
        width: 100%;
        font-size: .4rem;
        color: #fff;
        line-height: .55rem;
    }

    .dsggBox .mainBox .mainItem .msgBox .time {
        font-size: .2933rem;
        color: #fff;
        display: flex;
        align-items: center;
        display: none;
    }

    .dsggBox .mainBox .mainItem .msgBox .time img {
        margin-right: 10px;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/bigTitle.3a3ecba7.css */
@media screen and (min-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        height: 90px;
        width: 450px;
        margin: -83px auto 0;
        line-height: 90px;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: 34px;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

@media screen and (max-width: 750px) {
    .bigTitle[data-v-f50662ff] {
        background-image: url(../images/kjjs-bigTitleBj.png);
        background-size: 100% 100%;
        display: block;
        width: 5.1333rem;
        height: .9333rem;
        margin-top: -.68rem;
        line-height: .85rem;
        text-align: center;
        font-weight: 600;
        font-style: italic;
        font-size: .4rem;
    }

    .bigTitle p[data-v-f50662ff] {
        background-image: -webkit-linear-gradient(top, #fffffd, #ead58c);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/swiperThumbs.ddf410b7.css */
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    top: 50%;
    width: calc(var(--swiper-navigation-size) / 44 * 27);
    height: var(--swiper-navigation-size);
    margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--swiper-navigation-color, var(--swiper-theme-color));
}

.swiper-button-next:after, .swiper-button-prev:after {
    font-family: swiper-icons;
    font-size: var(--swiper-navigation-size);
    text-transform: none !important;
    letter-spacing: 0;
    font-variant: initial;
    line-height: 1;
}

.swiper-button-prev {
    left: 10px;
    right: auto;
}

.swiper-button-prev:after {
    content: "prev";
}

.swiper-button-next {
    right: 10px;
    left: auto;
}

.swiper-button-next:after {
    content: "next";
}

@media screen and (min-width: 750px) {
    .BigTitle[data-v-b9fdcb5c] {
        cursor: auto;
    }

    .jcsjBox[data-v-b9fdcb5c] {
        position: relative;
    }

    .jcsjBox .mainBox[data-v-b9fdcb5c] {
        width: 1132px;
        margin: 50px auto 0;
    }

    .jcsjBox .mainBox .mainItem[data-v-b9fdcb5c] {
        display: none;
    }

    .jcsjBox .mainBox[data-v-b9fdcb5c] .swiper-button-prev, .jcsjBox .mainBox[data-v-b9fdcb5c] .swiper-button-next {
        color: #fff !important;
    }

    .jcsjBox .mainBox .swiper[data-v-b9fdcb5c] {
        margin-bottom: 10px;
        height: 630px;
    }

    .jcsjBox .mainBox .swiper-thumbs[data-v-b9fdcb5c] {
        height: 65px;
    }

    .jcsjBox .mainBox[data-v-b9fdcb5c] .swiper-thumbs .swiper-slide {
        opacity: .5;
    }

    .jcsjBox .mainBox[data-v-b9fdcb5c] .swiper-thumbs .swiper-slide-thumb-active {
        opacity: 1 !important;
    }

    .jcsjBox .mainBox .swiper-slide img[data-v-b9fdcb5c] {
        width: 100%;
        height: 100%;
    }
}

@media screen and (max-width: 750px) {
    .jcsjBox .mainBox[data-v-b9fdcb5c] {
        width: 100%;
        margin: .5rem auto;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .jcsjBox .mainBox .swiper[data-v-b9fdcb5c] {
        display: none;
    }

    .jcsjBox .mainBox .mainItem[data-v-b9fdcb5c] {
        width: 4.2rem;
        height: 2.5333rem;
        margin-bottom: .2rem;
    }

    .jcsjBox .mainBox .mainItem img[data-v-b9fdcb5c] {
        width: 100%;
        height: 100%;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/swiper.1f7d1e38.css */
.swiper {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    list-style: none;
    padding: 0;
    z-index: 1;
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
}

.swiper-wrapper {
    transform: translateZ(0);
}

.swiper-pointer-events {
    touch-action: pan-y;
}

.swiper-slide {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform;
}

.swiper-backface-hidden .swiper-slide {
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

/*! CSS Used fontfaces */
@font-face {
    font-family: swiper-icons;
    src: url(data:application/font-woff;charset=utf-8;base64,\ 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);
    font-weight: 400;
    font-style: normal;
}

:root {
    --swiper-navigation-size: 44px;
}

:root {
    --swiper-theme-color: #007aff;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
div, p, img, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/qsnkxyxhd.75787f9d.css */
@media screen and (min-width: 750px) {
    .mooter[data-v-ea930f2a] {
        width: 100vw;
        height: 100vh;
        background-color: #0006;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000;
    }

    .mooter .videoBox[data-v-ea930f2a] {
        width: 800px;
        background-color: #fff;
        padding: 20px;
        border-radius: 10px;
        margin: 150px auto 0;
    }

    .mooter .videoBox .titleBox[data-v-ea930f2a] {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .mooter .videoBox .titleBox p[data-v-ea930f2a] {
        font-size: 16px;
    }

    .mooter .videoBox .titleBox img[data-v-ea930f2a] {
        width: 15px;
        height: 15px;
        cursor: pointer;
    }

    .mooter .videoBox video[data-v-ea930f2a] {
        margin-top: 20px;
        width: 100%;
        height: 450px;
    }
}

@media screen and (max-width: 750px) {
    .mooter[data-v-ea930f2a] {
        width: 100vw;
        height: 100vh;
        background-color: #0006;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 2000000;
    }

    .mooter .videoBox[data-v-ea930f2a] {
        width: 9.3333rem;
        box-sizing: border-box;
        background-color: #fff;
        padding: .2rem;
        border-radius: 10px;
        margin: 3rem auto 0;
    }

    .mooter .videoBox .titleBox[data-v-ea930f2a] {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .mooter .videoBox .titleBox p[data-v-ea930f2a] {
        font-size: 16px;
    }

    .mooter .videoBox .titleBox img[data-v-ea930f2a] {
        width: 15px;
        cursor: pointer;
    }

    .mooter .videoBox video[data-v-ea930f2a] {
        margin-top: .2rem;
        width: 100%;
        height: 6rem;
    }
}